@charset "utf-8";
@font-face {font-family: 'helvetica-lightregular';src: url('../fonts/helvetica_light-webfont.eot');src: url('../fonts/helvetica_light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helvetica_light-webfont.woff2') format('woff2'),url('../fonts/helvetica_light-webfont.woff') format('woff'),url('../fonts/helvetica_light-webfont.ttf') format('truetype'),url('../fonts/helvetica_light-webfont.svg#helvetica-lightregular') format('svg');font-weight: normal;font-style: normal}
@font-face {font-family: 'helveticanormal';src: url('../fonts/helveticanormal.eot');src: url('../fonts/helveticanormal.eot') format('embedded-opentype'),url('../fonts/helveticanormal.woff2') format('woff2'),url('../fonts/helveticanormal.woff') format('woff'),url('../fonts/helveticanormal.ttf') format('truetype'),url('../fonts/helveticanormal.svg#helveticanormal') format('svg')}
@font-face {font-family: 'HelveticaBold';src: url('../fonts/HelveticaBold.eot');src: url('../fonts/HelveticaBold.eot') format('embedded-opentype'),url('../fonts/HelveticaBold.woff2') format('woff2'),url('../fonts/HelveticaBold.woff') format('woff'),url('../fonts/HelveticaBold.ttf') format('truetype'),url('../fonts/HelveticaBold.svg#HelveticaBold') format('svg')}
body{font-family: "helvetica-lightregular";}
body .wrapper{max-width: 1200px; padding: 0 }
body a:hover,body a:active,body a:focus,button{text-decoration: none;outline: none;}
/*header start*/
header{overflow: hidden;border-bottom: 1px solid #cbcbcb}
header .logo {float: left;margin-right: 25px;}
header .logo a{padding: 5px 0}
header .right-head {margin:0}
header nav {margin-top:28px;float: left;}
.right-head ul {margin: 0;padding: 0;}
nav ul li {background-color: #000000;float: left;height: 50px;list-style: outside none none;margin-right: 25px;position: relative;width: 220px;}
nav ul li:last-child{margin-right: 0}
nav ul li a {display: block; padding:13px 31px 10px 0;text-align: center;}
nav ul li a span{position: relative;display: inline;color: #ffffff;font-size: 20px;position: relative;text-align: left;}
nav ul li.active a span::before,nav ul li a:hover span::before {background-position: -35px -1px;}
nav ul li a span::before {background-image: url("../images/sprite.png");content: "";display: block;height: 29px;position: absolute;right: -36px;top: -5px;
  width: 27px;}
nav ul li.contact-gradi{background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#355a06+0,467d00+50,5a950f+100 */
background: #355a06; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1NWEwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ2N2QwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YTk1MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #355a06 0%, #467d00 50%, #5a950f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#355a06), color-stop(50%,#467d00), color-stop(100%,#5a950f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* IE10+ */
background: linear-gradient(to right, #355a06 0%,#467d00 50%,#5a950f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355a06', endColorstr='#5a950f',GradientType=1 ); /* IE6-8 */}
nav ul li.broser-gradi{background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c0362d+0,d44f2d+50,ea672d+100 */
background: #c0362d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwMzYyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q0NGYyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTY3MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #c0362d 0%, #d44f2d 50%, #ea672d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c0362d), color-stop(50%,#d44f2d), color-stop(100%,#ea672d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #c0362d 0%,#d44f2d 50%,#ea672d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #c0362d 0%,#d44f2d 50%,#ea672d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #c0362d 0%,#d44f2d 50%,#ea672d 100%); /* IE10+ */
background: linear-gradient(to right, #c0362d 0%,#d44f2d 50%,#ea672d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0362d', endColorstr='#ea672d',GradientType=1 ); /* IE6-8 */}
.number {float: right;font-size: 30px;margin-top:34px;}
.number a{color: #000;letter-spacing:-1px}
header h1 {float: left;margin: 34px 0 0 6%;letter-spacing:-1px}
/*header end*/
/*banner start*/
.banner .wrapper {position: relative;}
.banner-text {bottom: 0;left: 100px;position: absolute;z-index: 999;}
.banner-text h3{color: #ffffff; font-size: 50px;text-shadow:1px 0 4px #333;font-weight: 600;letter-spacing: -0.25px;}
/*artist and listing start*/
.artist {margin-top: 20px;overflow: hidden;}
.artist .col{margin: 0 -12.5px}
.artist .col-2 {width: 20%;margin-bottom: 20px;padding: 0 12.5px}
.artist .img > img {width: 280px;height: 166px}
.artist .box h4 a {color: #000000;display: inline-block;font-size: 15px;margin: 6px 0 0;}
.artist .box h4 {display: block;text-align: center;}
.artist .box h4 a:hover {color: #999999;}
.title h3 {color: #000000;font-size: 30px;text-align: center;}
.listing .col{margin: 0 -12.5px}
.listing .col-2 {width: 20%; padding: 0 12.5px;margin-bottom:28px}
.listing .img img {height: 83px;width: 110px;}
.listing .img {float: left;margin-right:9px;}
.listing .right h5 {line-height: 18px;}
.listing .right a {color: #000000;font-size: 15px;letter-spacing: -0.5px;}
.listing .right span {color: #828282;font-size: 12px;}
.listing .right {float: left;margin-top: 5px;text-align: left;width: 100px}
/*footer start*/
footer{overflow: hidden;margin-top: 50px}
.home footer {margin-top: 0;}
.home .title{border-top: none;padding-top: 0}
.offical-logos .col-2 {width: 20%;margin-bottom: 0}
.offical-logos {border-bottom: 1px solid #cbcbcb;padding-bottom: 20px;}
.offical-logos .col-2 > a {display: inline-block;}
footer .footer-mid {float: right;margin-bottom: 20px}
footer input {border:1px solid #959595;border-radius: 3px;color: #828282;font-size: 12px;height: 32px;margin: 0;padding: 0 38px 0 10px;width: 100%;position: relative;}
footer .input-group {margin-top: 20px;position: relative;width: 303px;display: block;overflow: hidden;margin-bottom:6px}
footer button .fa.fa-arrow-circle-right {float: right;}
footer button {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;color: #828282;font-size: 24px;position: absolute;right: 0;top: 1px;height: 32px;cursor: pointer}
*::-moz-placeholder{color: #828282;opacity: 1}
.footer-mid h3 {font-size: 20px;margin-bottom: 15px;text-align: center;color: #828282;}
.footer-menu {background-color: #484a4a;clear: both;overflow: hidden;padding: 10px 0;}
.footer-menu ul li a::after {background-color: #ffffff;content: "";display: block;height: 14px;position: absolute;right: 4px;top:1px;width: 1px;}
.footer-menu ul li:last-child a::after{display: none;}
.footer-menu li {display: inline-block;position: relative;}
.footer-menu .wrapper > ul {margin: 0 auto;text-align: center;padding: 0}
.footer-menu ul li a {color: #ffffff;font-size: 18px;padding-right: 14px;position: relative;text-transform: capitalize;}
.copy-right {background: #ffffff none repeat scroll 0 0;padding: 10px 0;}
footer .copy-right .col-7 {padding-right: 0;}
.copy-right p {color: #000;font-size: 12px;line-height: 20px;text-align: right;}
footer .copy-right a {border: medium none;color: #000;display: inline;font-size: 12px;
  line-height: 12px;margin-left: 2px;}
  /*about page*/
.page-title h2 {border-bottom: 1px solid #cbcbcb;font-size: 30px;margin-bottom: 20px;padding: 10px 0;}
.about > h3 {font-size: 21px;margin: 30px 0 10px;font-family: "helveticanormal";color: #101111}
.about p {line-height: 25px;color: #000}
/*contact page*/
.contact-address { margin: 6px 25px 50px;text-align: center;color: #000000}
.contact-address > h3 {color: #101111;font-size: 30px;margin-bottom: 10px;}
.contact-address strong{color: #101111;font-size: 20px;margin-bottom: 10px}
.contact .col-12 {background-image:url("../images/contact-bg.png");float: none;overflow: hidden;
background-repeat: repeat;background-position: 0 0;}
.contact .contact-area {margin: 0 auto;max-width: 755px;overflow: hidden;}
.contact label {font-size: 20px;font-weight: normal;text-align: right;margin-top: 13;padding-right: 19px;margin-top: 12px;}
.contact .input-control,.contact select {/*box-shadow: 0 0 2px #cccccc inset;*/height: 50px;max-width:500px;margin-bottom:5px;border:1px solid #e8e8e8;border-radius:2px}
.contact .input-control.guest_nos {width:250px}
.booking.contact .contact-area {padding-bottom: 20px}
.contact textarea.input-control.col-9 {height: 100px;overflow: hidden;font-family: "helveticanormal"}
.contact .input-group{margin-bottom: 20px}
.radio input[type="radio"]:checked + i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll -27px 0;content: " ";display: block;}
.radio i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll 0 0;content: " ";display: block;height:21px;top:0;width:20px;}
.contact .radio-box label.radio {display: inline-block;float: left;font-size: 15px;margin-bottom: 10px;padding-left: 28px;text-align: left;width: 100%;margin-top: 0;padding-right: 12px}
.radio-box {float: left;width:33%;}
.contact .contact-area h3 {color: #467d00;font-size: 30px;margin: 30px 0 20px 50px;}
.divider {border-top: 1px solid #828282;padding: 32px 0 0;}
.btn-green{background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#355a06+0,467d00+50,5a950f+100 */
background: #355a06; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1NWEwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ2N2QwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YTk1MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #355a06 0%, #467d00 50%, #5a950f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#355a06), color-stop(50%,#467d00), color-stop(100%,#5a950f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #355a06 0%,#467d00 50%,#5a950f 100%); /* IE10+ */
background: linear-gradient(to right, #355a06 0%,#467d00 50%,#5a950f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355a06', endColorstr='#5a950f',GradientType=1 ); /* IE6-8 */;width: 250px;height: 50px;color: #fff; font-size: 21px; border:none;border-radius: 3px;position: relative;cursor: pointer;font-family: "HelveticaBold";padding: 0;text-transform: uppercase;padding: 0 20px 0 0;}
.btn-green:after{background-image: url("../images/sprite.png");background-position: 0 0; background-repeat: no-repeat;width: 29px;height: 29px;position: absolute;content: ""; display: block;right: 70px;top: 12px;}
.contact .btn-green{float: right;margin-bottom: 5px;}
.btn-green:hover {background: #57920d;}
/*profile-page start*/
.profile-page .breadcrumb {border-bottom: 1px solid #153965;margin-bottom:40px;padding-bottom: 8px;padding-top: 5px;}
.profile-page .breadcrumb ul {float: left;margin: 5px 20px 0 0;}
.back-link {float: left;font-weight: bold;line-height: 23px;margin-top: 15px;padding-left: 40px;  position: relative;margin-left: 50px}
.back-link::before {background-image: url("../images/sprite.png");background-position: 0 -32px;content: "";height: 32px;left: 1px;position: absolute;top: -8px;width: 29px;}
.back-link a {color: #c45327;font-family: "helveticanormal";font-size: 30px;font-weight: normal;}
.profile-page .profile {overflow: hidden;}
.tag {background-color: #c45327;bottom: 43px;color: #ffffff;font-size: 14px;padding: 4px 0;position: absolute;text-align: center;vertical-align: middle;line-height: 18px;min-width: 100px}
.recomend{width: 115px;height: 29px;position: absolute;top: 30px;background-image: url("../images/recomd.png");background-repeat: no-repeat;background-position: 0 0}
.profile .img {border: 1px solid #000000;padding: 9px;position: relative;}
.profile .col-6{padding:0 15px 0 0; width: 627px}
.menu-stacked > ul {list-style: outside none none;margin: 0;padding: 0;}
.profile .col-4 {padding: 0 10px;width: 333px;}
.profile .col-2 {padding: 0 0 0 15px;width: 240px;}
.profile-listing h3 a {color: #d34e2d; display: block;font-size: 20px;margin-bottom:6px;text-decoration: underline}
.profile-listing {border: 1px solid #000000;overflow: hidden;padding: 14px 14px 0;}
.profile-listing img {height: 70px;width: 92px;}
.profile-listing ul li a {color: #000000;font-size: 11px;}
.profile-listing li:nth-child(2n) {margin-right: 0;}
.profile-listing li {float: left;margin: 0 7px 14px 0;margin-right: 6px\9}
.profile-listing > ul {list-style: outside none none;margin: 0;padding: 0;}
.artist-info {margin-top: 5px;overflow: hidden;}
.artist-info .title {padding: 0 0 8px;border-bottom-color:#000; border-top:none;margin-bottom: 50px}
.artist-info .title h2 {color: #000000;font-size: 30px;line-height: 30px;padding-bottom: 0;}
.artist-info .well > p {color: #000000;line-height: 27px;margin-bottom: 20px;}
/**photos**/
.photos .col-6 > span {color: #828282;display: block;font-size: 12px;margin: 4px 0 15px;}
.photos .col-6 {padding: 0 10px;}
.col.photos {margin: 0 -10px;}
/*audio-list*/
.audio-player {margin-left: 8%;max-width: 462px;}
.audio-list > ul {list-style: outside none none;margin: 0;padding: 0;}
.audio-list ul li{position: relative;}
.audio-list ul li a {border: 1px solid #000000;color: #000000;display: block;font-size:20px;margin-bottom:2px;padding: 10px 60px 10px 20px;position: relative;width: 100%;}
.audio-list ul li a::after {background-image: url("../images/sprite.png");background-position: 0 -70px;background-repeat: no-repeat;content: "";height: 39px;position: absolute;right: 20px;top: 3px;width: 30px;}
.audio-player audio {margin-bottom:8px;width: 100%;}
/*songlist*/
.well.songlist > ul {list-style: outside none none;margin: 0;padding: 0;}
.well.songlist > ul li{color: #000000; font-size: 15px; margin-bottom:7px;display: block;text-align: center;}
/*info*/
.info h3 {color: #000000;font-size: 20px;margin-bottom: 10px;font-family: "helveticanormal"}
.artist-info .well.info p{margin-bottom: 10px}
.contact .date.col-5 {padding-left: 0;}
.contact .col-5.date .input-control {width: 90%;}
.input-group label.date-icon {background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -32px -78px;float: left; height: 30px;margin: 6px 0 0 11px;position: absolute;right: 0;top: 3px;width: 31px;}
.contact.booking .col-4 {padding-left: 0;}
.contact.booking .col-4.input-control {padding-left: 12px;}
.contact.booking select{width: 80%}
.booking h4 {border-top: 1px solid #828282;color: #467d00;font-size: 30px;line-height: 22px;margin-bottom: 30px;padding-top: 25px;}
.booking .btn-green {margin-right: 9%;}
.reviews .rating > span {font-size: 15px;text-align: left;}
.reviews .rating i {display: block;margin: 7px 0;text-align: left;}
.artist-info .well.reviews p {line-height: 30px;margin-bottom: 0;}
.artist-info .well.reviews hr{border-top:1px solid #828282; border-bottom: none;border-right: none;border-left: none;margin: 10px 0 20px}
/*profile-page end*/
/*alert msg*/
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;}
span.error {color: #ff0000;display: block;float: left;padding-left: 25%;font-size: 14px}
#frmContactUs span.error { padding-left: 33.333%;}
.alert {border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.alert .close {display: none;}
.alert.alert-success {margin: 0 15px 20px;}
/*alert msg end*/
/*dropbox*/
.ui-autocomplete .ui-menu-item.ui-state-focus {background-color: #363535;border: medium none;color: #fff}
.ui-autocomplete.ui-menu .ui-menu-item {padding-left: 10px;border: none;font-weight: normal;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {border-top: medium none #000080;padding: 0;max-height: 156px;overflow: auto;}
.ui-autocomplete.ui-front li:nth-child(2n+1) {background-color:#f3f3f3;}
.ui-autocomplete.ui-front li:nth-child(2n+1):hover {background-color:#363535;color: #fff}
body .ui-menu .ui-state-focus, body .ui-menu .ui-state-active {margin: 0;}
/*dropbox end*/
/*search-page*/
.load-wrap .ajax-loading-img {display: block;margin: 0 auto;}
.select-filter select {background-color:#ededed;border: 1px solid #000000;border-radius: 3px;box-shadow: 0 0 2px #cccccc inset;color: #000;font-size: 17px;  padding: 3px 10px;margin: 15px 0 50px;float: right;display: none;width: 170px;}
select option[val=""]{background:#333;}
select option[val="1"]{background:#000;}
select option[val="2"]{background:#77216d;}
select option[val="3"]{background:#c45327;}
select option[val="4"]{background:#005970;}
select option[val="5"]{background:#007548;}
select option[val="6"]{background:#a11d21;}
.select-filter option {border: medium none;color: #ffffff;cursor: pointer;}
.filter-link {border-bottom: 1px solid #cbcbcb;display: block;overflow: hidden;padding:10px 0 3px;margin-bottom: 50px}
.filter-link li {float: left;}
.filter-link > p{ margin:4px 18px 0 0; font-size:20px; font-family: "helvetica-lightregular"; color: #000000;float: left;}
.filter-link > ul {list-style: outside none none;margin: 0;overflow: hidden;padding: 0;}
.filter-link li a{font-size: 19px; color: #000; letter-spacing: -0.25px; padding: 7px;display: block;}
.filter-link li a:hover,.filter-link li.active a{background-color:#ededed;text-decoration: underline;}
.filter-link li.adelaide a{ color:#77216d}
.filter-link li.brisbane a{ color:#f69f16}
.filter-link li.melbourene a{ color:#005970}
.filter-link li.perth a{ color:#007548}
.filter-link li.sydney a{ color:#a11d21}
.filter-link > h3 {color: #000000;float: left;font-size: 30px;line-height: 35px;margin-right: 10px;padding-right: 40px;position: relative;}
.filter-link h3::after {content: "";font-family: "FontAwesome";font-size: 46px;
  position: absolute;right: 1px;top: -2px;}
.sydney .tag{background-color: #a11d21}
.brisbane .tag{background-color: #c45327}
.melbourne .tag{background-color: #005971}
.perth .tag{background-color: #007549}
.adelaide .tag{background-color: #77216d}
.rating i { background: rgba(0, 0, 0, 0) url("../images/rating.png") no-repeat scroll 0 0;display: block;height: 15px;margin: 2px auto 0;text-align: center;width: 85px;}
.rating span{font-size: 12px;color: #828282;font-style: italic;display: block;text-align: center;}
.rating .four-half-rate-star {background-position: 0 -15px;}
.rating .four-rate-star {background-position: 0 -29px;}
.rating .three-half-rate-star {background-position: 0 -44px;}
.rating .three-rate-star {background-position: 0 -59px;}
.rating .two-half-rate-star {background-position: 0 -45px;}
.rating .two-rate-star {background-position: 0 -90px;}
.rating .one-half-rate-star {background-position: 0 -104px;}
.rating .one-rate-star {background-position: 0 -119px;}
.rating .half-rate-star {background-position: 0 -133px;}
.rating .zero-rate-star {background-position: 0 -151px;}
.rating .five-rate-star {background-position: 0 0;}
.search-page .col-2 {padding: 0 12.5px;width: 20%;margin-bottom: 0}
.search-page .col {margin: 0 -12.5px;clear: both;}
.search-page hr{border-top: 1px solid #000; border-left:none;border-right: none;border-bottom: none;margin: 50px 0;}
.search-page .col-12{margin-bottom: 0}
.search-box .img img {width: 218px;}
.search-box .img {position: relative;display: block;}
.search-box{position: relative;border:1px solid #ececec;}
.search-box .recomend {top: 20px;}
.search-box .tag{bottom: 10px}
.search-box h4 a {color: #000000;display: block;font-size: 15px;margin-top: 5px;text-align: center;}
.media-list > ul {background-color: #f4f4f4;list-style: outside none none;margin: 0;overflow: hidden;padding: 0;}
.media-list li {float: left;margin: 0 8px;}
.media-list ul li a {color: #000000;display: block;font-size: 12px;margin-bottom: 5px}
.media-list ul li a span {color: #2c2c2c;display: block;font-size: 20px;margin:8px auto 5px;text-align: center;}
.view-btn {background-color: #000000;color: #ffffff;display: block;font-size: 20px;padding: 10px 0 5px 70px;position: relative;text-align: left;text-transform: uppercase;}
.view-btn::after {background-image: url("../images/sprite.png");background-position:27px 0;
  content: "";display:block;height:29px;position:absolute;right:64px;top:8px;width:27px;}
.search-box .rating {margin-bottom: 5px;}
textarea{font-family: "helvetica-lightregular"}
.ui-datepicker .ui-datepicker-title select{margin: 1px 2px}
button,select,input,textarea{-webkit-appearance:none;}
.input-control.col-7.venueaddress {font-family: "helvetica-lightregular";height: 70px;}
/*search-page end*/
/*reviews*/
.about.reviews span.ratings i {float: left;}
.reviews .ratings.ratings-min > a {padding: 0 0 0 2px;}
.reviews .rating span {text-align: left;font-size:15px;overflow:hidden;}
.reviews .ratings small.sydney {color: #a11d21}
.reviews .ratings small.perth{color: #007549}
.reviews .ratings small.melbourne{color: #005971}
.reviews .ratings small.brisbane{color: #c45327}
.reviews .ratings small.adelaide{color: #77216d}
.reviews span.ratings i{margin-top: 0;}
.artist-info .well.reviews hr {border-color: #828282 -moz-use-text-color -moz-use-text-color;border-style: solid none none;border-width: 1px medium medium;margin: 10px 0 20px;}
.well.reviews > p {font-family: arial;color: #000}
.reviews .ratings.ratings-min > a {display: inline-block;}
.reviews .ratings small {font-size: 14px;font-style: normal;margin-left: 10px;}
.load-more-products.view-btn-review.view-btn {background-color: #f3ac33;background-image: none;border-radius: 2px;color: #fff;display: block;font-family: "HelveticaBold";font-size: 24px;height: 51px;line-height: 51px;margin: 20px auto 0;text-align: center;max-width: 309px;width: 100%;padding: 0}
.load-more-products.view-btn-review.view-btn:after{display: none;}
.ajax-loading-img {margin: 0 auto;}
div.error {color: #ff0000;display: block;float: left;font-size: 14px;padding-left: 25%;}
.alert-danger {background-color: #f2dede;border-color: #ebccd1;color: #a94442;}
.contact .alert {margin: 0 auto;max-width: 500px;}
.contact-area #frmContactUs div.error {padding-left: 33.33%;}
.captcha-error {display: block !important;}
/*responsive css*/
@media only screen and (max-width:1220px) {
body .wrapper{padding: 0 15px}
.artist .col-2:nth-child(6n) {clear: left;}
.listing .col-2 {width: 245px;}
header nav ul li {margin-right: 10px;width:18.2%;margin-top: 30px}
header .logo {margin-right: 20px;}
header .right-head{float: none;margin: 0}
header h1{margin-left: 0;font-size: 28px}
header .number{font-size: 28px}
.search-page .col-2 {width: 245px;margin-bottom: 20px}
.search-page hr{margin: 30px 0 50px}
.filter-link > p{font-size: 18px}
.filter-link li a{font-size: 15px}
.profile .col-6 {width: 61%;}
.profile .col-4 {width: 39%;padding-right: 0}
.profile-listing li:nth-child(2n) {margin-right: 10px;}
.profile-listing li {margin: 0 8px 14px 0;}
.profile .col-2 {padding: 0;width: 100%;margin-top: 15px}
.back-link{margin-left: 2%}
.profile-page .breadcrumb ul {margin: 5px 17px 0 0;}
.breadcrumb li:last-child {padding-right: 0;}
header nav {float: none; margin-top: 0;}
.footer-menu ul li a::after{top: 5px}
.vidoe-block iframe {width: 100%;}
}
@media screen and (max-width:980px) {
header .logo {float: none;margin-right: 0}
header .logo a {margin: 0 auto;text-align: center;}
header .logo img {margin: 0 auto;text-align: center;}
header nav ul li {margin-right: 2px;width: 24%;float: none;display: inline-block;margin-top: 0}
header h1 {display: block;float: left;margin: 36px auto 0;
  text-align: center;width: 100%;}
header .right-head { margin: 30px 0 0;}
.right-head ul{text-align: center;}
header .number {clear: both;display: block;float: none;font-size:30px;text-align: center;}
header h1{margin-left: 0;font-size: 30px}
.select-filter select{display: block;}
.filter-link{display: none;}
.back-link {display: inline-block;float: none;margin-left: 0}
.profile-page .breadcrumb ul {float: none;margin-right: 0}
.profile-page .breadcrumb{text-align: center;}
.breadcrumb li:last-child{padding-right: 0;}
.offical-logos .col-2 img{width: 100%;}
.artist .img > img {width:auto;height:auto;}
.contact .input-control, .contact select {max-width:470px;}
}
@media screen and (max-width:800px) {
.artist .col-2:nth-child(6n) {clear: none;}
.artist .col-2{width: 32%;float: left;}
.contact .btn-green {float: none;margin-bottom: 5px;padding-right: 60px;width: 220px;margin-left: 33.33%;}
}
@media screen and (max-width:767px) {
.listing .col{text-align: center;}
.listing .col-2 {display: inline-block;float: none;}
.artist .col {margin: 0 -12.5px;text-align: center;}
.search-page .col {clear: both;margin: 0 -12.5px;text-align: center;}
.booking .btn-green { margin-right: 5%;}
.artist .col-2{float: none;display: inline-block;}
.search-page .col-2 {display: inline-block;float: none;margin-bottom: 20px;padding: 0 12.5px;width: 245px;}
.profile .col-6 .img img {margin: 0 auto;}
.profile .col-6 {padding: 0;}
.profile .col-4 {margin: 10px 0 0;padding: 0;width: 100%;}
.profile .col-6 {width: 613px; margin: 0 auto;float: none;}
.contact .input-control, .contact select {max-width: 380px;}
}
@media screen and (max-width:640px) {
.profile .col-6 {padding: 0;width: 100%;}
}
@media screen and (max-width:639px) {
.banner-text h3{font-size: 30px}
.banner .banner-text {bottom: 16px;left: 50px;}
.artist .col-2 {width: 220px}
.offical-logos .col-2 {display: inline-block;float: none;margin-bottom: 10px;width: 152px;}
.offical-logos .col {text-align: center;}
footer .copy-right .col-7,.copy-right p {text-align: center;}
footer .footer-mid {display: block;float: none;overflow: hidden;}
footer .input-group {display: block;float: none;margin: 20px auto 10px;}
.social-icon li {display: inline-block; float: none;margin-right: 5px}
.social-icon {float: none;text-align: center;}
.contact label.col-4 {width: 33.3333%;}
.contact label {padding-left: 0;text-align: left;}
.radio-box{width: 66%}
.breadcrumb li::after {font-size: 34px;top: -12px;}
.breadcrumb li {font-size: 20px;padding-right: 31px;}
.back-link::before {background-image: none;color: #c45327;content: "";display: block;font-family: "FontAwesome";font-size: 33px;left: 4px;top: -3px;}
.back-link a{font-size: 20px}
.booking.contact label.col-3{width: 100%;text-align: left;margin-top: 0}
.booking.contact .input-control, .booking.contact select{width: 95%}
.booking span.error{padding-left: 0}
.audio-player{margin-left: 0}
.right-head ul{display: none;}
header .menu-btn {display: block;}
header nav ul li a {padding: 13px 20px 10px;text-align: left;}
header nav ul li {margin-top: 0;width: 100%;margin-bottom: 2px}
header .right-head ul {background-color: #fff;position: absolute;right: 0;
  text-align: center;top: 51px;width: 250px;z-index: 99999;}
header nav {position: relative;}
nav ul li a span{display: block;}
nav ul li a span::before {right: -6px;top: -2px;}
header{overflow: visible;}
header .logo {float: left;}
header nav{float: none;margin: 0}
header .logo {margin-right: 25px}
.contact .btn-green{margin-left: 0}
}
@media screen and (max-width:400px) {
.artist .col-2 {float: none;margin: 0 auto 30px;overflow: hidden;padding: 0 12.5px;
  text-align: center;width: 220px;}
footer .input-group{width: 270px}
.contact label {text-align: left;width:100%;}
.contact .input-control, .contact select{width: 100%}
.radio-box{width: 100%}
.contact label.col-4 {width:100%;margin-top: 0}
#frmContactUs span.error { padding-left:0;}
}